@echo off
cls

echo This program builds all the key files for your application.
echo Press Ctrl-C to abort, or
pause

CSRT LABLES
CSRT CUSTOMER
CSRT PAYMENTP
CSRT PAYMENT
CSRT REPORTS
CSRT ORDITEMS
CSRT ORDERS
CSRT CHECK
CSRT VIASHIP
CSRT ORDITEAP
CSRT ORDERAP
CSRT VENDORS
CSRT STATES
CSRT VCOMMENT
CSRT COMMENT
CSRT VARIBLES
CSRT PCODES
CSRT TYPES
CSRT ZIPCODE
CSRT CATAGORY
CSRT PRODUCTS
CSRT INFO
CSRT NETCODE
CSRT TAXCODE
CSRT PrnCtl_

IF EXIST TagFile_.DAT CSRT TagFile_
